*,
*::before,
*::after {
    box-sizing: border-box;
}

body .container {
    min-width: 320px;
}

body .main > .container,
body #header > .container,
body .header-page h1,
body #footer > .container {
    padding-left: 40px;
    padding-right: 40px;
}

#header > .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

body #header a.logo {
    float: none;
    margin-top: 0;
    padding: 5px 0;
    max-height: 100%;
    order: 1;
}

#header .main_menu {
    margin-right: auto;
    order: 2;
}

body #header nav ul.menu {
    margin-left: 80px;
}

body #header .contacts {
    float: none;
    order: 3;
}

body .burger {
    order: 4;
}

@media (max-width: 980px) {
    body #header {
        height: 60px;
    }
    body .burger {
        width: 60px;
        height: 60px;
    }

    body #header a.logo img {
        height: 48px;
    }
    body #header nav ul.menu {
        margin-top: 60px;
        margin-left: 0;
    }
    body #header .contacts {
        display: none !important;
    }
}

@media (max-width: 575px) {
    body .main > .container,
    body #header > .container,
    body .header-page h1,
    body #footer > .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    body #header nav ul.menu li a {
        padding: 20px 10px;
    }
    body .expand{
        top: 18px;
    }
    html body #header nav ul.menu li ul li a {
        padding: 20px 10px;
    }
}
